#ifndef __COMMON_H__
#define __COMMON_H__

#define NUMTHREADS 8

#include <string>
#include <string.h>
#include <vector>
#include <stdlib.h>

void stripstr( std::string &str );

int converttoint( std::string str, std::vector<int> &v );
int converttodouble( std::string str, std::vector<double> &v );

#endif
